Subject: Ticket Assigned - update contact
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update contact User 
                   Hi           12:37 PM, 27th Apr      

            
 Badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:38 PM, 27th Apr 

              
 User 
                   Why didn't the delivery man call me           12:38 PM, 27th Apr      

              
 User 
                   I already edit my number in my address book           12:38 PM, 27th Apr      

              
 User 
                   But nobody call me           12:39 PM, 27th Apr      

              
 User 
                   Yesterday a delivery guy reached my office that time I was not there... But he didn't call me.. I was near by my office           12:40 PM, 27th Apr      

              
 User 
                   71578151           12:40 PM, 27th Apr      

              
 User 
                   This is my number           12:40 PM, 27th Apr      

            
 Badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:45 PM, 27th Apr 

            
 Badri                   Is this is your order number 1666960301?           12:48 PM, 27th Apr 

            
 Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:51 PM, 27th Apr 

            
 Badri                   Is there anything else I can assist you with today?           12:51 PM, 27th Apr 

            
 Badri                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          12:53 PM, 27th Apr 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4265973